@charset "utf-8";

@media (min-width: 768px)  {
	
	body { background:url(../img/ServiceCenter.png) no-repeat top right fixed;}
    body.no-bg {background-color: #91CD54;background-image:none;}
}

@media (max-width: 525px) {
  
  	table#communeList th:nth-child(1), table#communeList td:nth-child(1) { display: none;  }  
  	div#content .dataTables_wrapper .dataTables_filter {
    	text-align: right;
	}
  	div#content table#productGlossary thead th:first-child, div#content table#productGlossary td:first-child { display: none;  }  
}

@media (min-width: 1200px) {
.navbar-sdk .navbar-inner {padding-left:20px;padding-right:20px;}
#mod-search-searchword {width:140px;}

body { background:url(../img/ServiceCenter.png) no-repeat top right fixed;}
.navbar .nav>li:first-child {margin-left:-17px;}
}

@media (min-width: 768px) and (max-width: 1200px) {
	
	.clever-akafen-part-companies-search .find-commune input {
		width: 75%;
	}
	.clever-akafen-part-companies-search .datatables_mv_search input {
		width: 80%;
	}
	.clever-akafen-part-companies-search .chzn-container {
		max-width: 95%;
	}

}

@media (max-width: 767px) {
	.clever-akafen-part-companies-search  {
		padding-left: 10px;
	}
	.clever-akafen-part-companies-search .span4 {
		padding-left: 15px; 
	}

}

/* ********  Phone ******** */
@media (max-width: 677px) {
	/** phone breakpoint **/
	.search.navbar-search,
	.sdk-header-text,
	.mod-languages,
	.header:after  {
		display: none;
	} 
	.header-inner:before {
		margin-left: 0;
		border-radius: 0;
	}
	.header .header-inner {
    	max-height: 55px;
	}
	.phone-logo {
		position: absolute;
    	top: 20px;
    	left: 0;
	}
	.header-inner .phone-logo a.brand img {
		max-height: 110px; height: 110px; width: auto; zoom: 1;
	}
	.phone-icon-search, .language-icon-selector {
		display: block;
		position: absolute;
		min-width: 40px;
    	padding-right: 20px;
		color: #FFF;
		font-size: 24px;
		cursor: pointer;
	}
	.language-icon-selector span {
		font-size: 18px;
		display: inline-block;
		padding: 0 5px;
	}
	.phone-icon-search {
		top: 8px; right: 50px; 
	}
	.language-icon-selector {
		top: 10px; right: 0; 
	}
	.container.sdk-container, .navbar.main-nav {
		margin-top: 0;
	}
	.navbar-sdk .navbar-inner {
    	border-radius: 0;
    	margin-top: 0;
	}
	.header.row {
    	margin-left: 0; 
	}
	.hidden-phone-sdk {
		display: none;
	}
	
	/* // show search // */
	.showSearch .search.navbar-search {
		display: block;
	}
	div .showSearch  .header-inner {
    	max-height: 80px;
	}
	div .showSearch .header-search {
    	top: 50px;
	}
	.showSearch .search.navbar-search form  { 
		text-align: right; padding-right: 10px;
	}
	.showSearch .navbar-search #mod-search-searchword.search-query {
    	max-width: 60%;
    	width: 300px;
    	color: #444;
	}
	/* // show languages // */
	.showLangs .mod-languages {
		display: block;
		top: 55px;
    	right: 10px;
    	position: absolute;
	}
	.showLangs .mod-languages li a img {
		zoom: 1.5;
		box-shadow: 3px 3px 5px rgba(0,0,0,.25);
	}
	.showLangs .header-inner  {
		max-height: 75px;
	}
}
@media (min-width: 678px) {
	/** phone breakpoint - all above phone **/
	.phone-icon-search,
	.language-icon-selector,
	.phone-logo {
		display: none;
	}
}
@media (min-width: 678px) and (max-width: 800px ) {
	/** phone breakpoint - all above phone **/
	div .header  .header-search {
		position: absolute;
   	 	top: 20px;
    	width: 95%;
	}
}




@media (max-width: 678px) {

	body{padding: 0;}
	h1, h2, h3, h4, h5, h6 {margin: 10px 10px;}
	p {margin: 0 10px 10px;}

	.container.sdk-container { padding:0; border-radius:0; }
	.well {padding: 0;}
	.header-inner {max-height: 0; margin: 0;}
	.header-inner:after {background: none; margin: 0;}
	.header:after {height: 40px; margin: 0; background: rgba(0,125,79,1);}
	.search.navbar-search.pull-right {float:right;}
	.navbar-search .search-query, .navbar-search .search-query {border-radius: 0;}
 
 	.navbar .btn-navbar {margin-top:3px;color:#444;}
 
 	.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {color:#444;}
 
 	.nav-collapse .dropdown-menu {display:none!important;}
 	.collapse .dropdown .caret {display:none!important;}
 	.error {display: inline;}
 	.dataTables_length select {width: 60px;}
 	.productglossary-icon {max-width: 40px; height: auto; display: inline;}
 	.ca-icons {max-width: 20px; height: auto; margin: 0 0 0 0; padding: 0 0 0 0;}
 	th.ca-icons {min-width:100px!important;}
 	
 	#searchForm  .btn-toolbar {
 		min-width: 300px;
 		margin: 0 5px 0 5px;
 	}
 	#com_search_searchfor {
 		margin-left: 0 !important; 
 		position: relative;
    	width: 90%;
 	}
 	#com_search_searchfor label.btn-default  {
 		max-width: 26%;
 		overflow: hidden;
    	text-overflow: ellipsis;
 	}
 	#searchForm #ordering {
 		margin: 10px 10px 10px -15px;
 	}
 	.clever-akafen-part-companies-search {
 		margin-left: 15px;
 	}
 	.clever-akafen-part-companies-search  .find-commune {
 		/* padding-left: 5px !important; */
 	}
 	.clever-akafen-part-companies-search   #filter_search {
 		width: 75%;
 	}
 	.clever-akafen-part-companies-search   select,
 	.clever-akafen-part-companies-search .chzn-container {
 		width: 85%;
 	}
 	.clever-akafen-part-companies-search   input[type=search] {
 		width: 80%;
 	}

}

@media (min-width: 980px) {
	.mod-search-searchword {}
	.news-image {max-height:370px;}
}

.hframe {position:relative;}
.hframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
div.mod-languages ul { float:right;}